### Method

# Gtk TextIterget_visible_line_offset

#### Declaration [src]

    int
    gtk_text_iter_get_visible_line_offset (
      const GtkTextIter* iter
    )

#### Description [src]

Returns the offset in characters from the start of the line to the given `iter`, not counting characters that are invisible due to tags with the “invisible” flag toggled on.

#### Return value

Type: `int`

Offset in visible characters from the start of the line.